/* COULEURS */
:root {
    --color-primary: #FFAD00;
    --color-secondary: #ffffff;
}

/* Backgrounds */
header#header {
   background-color: var(--color-primary);
   text-align:center;
}
header#header #hero-banner {
    background: var(--color-secondary);
}
h2 {
font-size: 1.8em!important;
color: #e02e00!important;
}
h2.titleAbstract {
font-size: 1.8em!important;
color: #e02e00!important;
}
h3 {
font-size: 1.5em!important;
color: #e02e00;
}
#page ul {list-style: disc inside;}
